{% extends 'm_productos/base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block contenido %}
<main style="align-items: center; margin-left:5%; margin-right:5%; max-width:500px">
    <div class="alert alert-danger" role="alert">
            <strong>Esta seguro que desea eliminar la reserva</strong>
            <p>para el dia : {{reserva.fecha | date:'d-m-y h:m'}}</p>
            <p>mesa numero : {{reserva.mesa}}</p>
            <br>
            <br>
            <br>
            <form action="" method="post">
                {% csrf_token %}
                <button type="submit" class="btn btn-danger">Eliminar</button>
                <a href="{% url 'reservar' %}" class="btn btn-primary">Volver</a>
            </form>
    </div>   
</main>
{% endblock contenido %}